:root {
    --page-color-dark: #5785B1;
    --page-color-light: #B4DEE8;
    __--page-color-light: #defcfc;

    --kafel-border: 8px;
    --orn-color: #265487;

}

___body {
    font-family: 'Merriweather', 'Lato', 'Montserrat', sans-serif;
    font-weight: 400;
    background-color: var(--page-color-light);
}

___article {
    margin: 2em;
    width: 50em;
}

___article.wstep {
    width: 1200px;
    margin: 0 auto;

    font-size: 20px;
    line-height: 1.7;
}


.para_def {
    font-size: 20px;
    line-height: 1.8;
}

.para_just {
    _text-align: justify;
}




.misja {
    font-size: 48px;
    font-style: italic;
    border: 3px solid #045086;
    border: 3px solid #045086;

    padding: 16px 10px;

    text-align: center;


    background-color: #a6d6d6;
    background-color: #94d0cc;

    border-radius: 4px;
    border-style: dashed;


    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    __box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;

    margin-bottom: 100px;
}

.misja::selection {
    background: #4eb4ae;
}

.jp {
    text-align: center;
    font-size: 48px;
    font-weight: bold;
}

.jp2 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    padding: 0 80px;
}

.jp3 {
    /*font-size: 30px;*/
    /*font-weight: bold;*/
    __text-align: justify;
    padding: 0 20px;
}


.kafel_bag {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

    margin-top: 40px;
    margin-bottom: 40px;
}

.kafel {
    width: 360px;
    height: 200px;

    font-size: 20px;

    margin: 15px;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;

    cursor: pointer;

    background-color: #f3f5f7;
    /*border: none;*/

    border-radius: 8px;
    box-sizing: border-box;

    border: var(--kafel-border) solid transparent;

    transition: box-shadow 0.5s linear, background-color 0.5s linear, border 0.5s linear, filter 0.5s linear;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}

.kafel:hover {
    filter: brightness(95%);
    box-shadow: rgba(17, 17, 26, 0.3) 0px 4px 16px, rgba(17, 17, 26, 0.37) 0px 8px 24px, rgba(17, 17, 26, 0.35) 0px 16px 56px;
}

body.awcontrast .kafel {
    background-color: #FFF;
}

body.awcontrast .kafel:hover {
    border-color: #222;
}

p.para_center {
    padding: 20px;
    font-weight: bold;
    text-align: center;
}

/*  */

.color_k11 {
    background-color: #81f5ff;
}

.color_k11:hover {
    border-color: #4d9aa7;
}

.color_k12 {
    background-color: #ccf6c8;
}

.color_k12:hover {
    border-color: #79b676;
}

.color_k13 {
    background-color: #ffeb99;
}

.color_k13:hover {
    border-color: #e5b52c;
}

.color_k14 {
    background-color: #eab0d9;
}

.color_k14:hover {
    border-color: #ef6cc7;
}

.color_k15 {
    background-color: #ffcbcb;
}

.color_k15:hover {
    border-color: #f86b6b;
}

.color_k16 {
    background-color: #a8e6cf;
}

.color_k16:hover {
    border-color: #17b170;
}

/*  */

.color_k21 {
    background-color: #be9fe1;
}

.color_k21:hover {
    border-color: #9c4de3;
}

.color_k22 {
    background-color: #ffb6b9;
}

.color_k22:hover {
    border-color: #fd6064;
}

.color_k23 {
    background-color: #eceba7;
}

.color_k23:hover {
    border-color: #deba05;
}

.color_k24 {
    background-color: #fa877f;
}

.color_k24:hover {
    border-color: #ea3d35;
}

.color_k25 {
    background-color: #f4efd3;
}

.color_k25:hover {
    border-color: #efdc54;
}

.color_k26 {
    background-color: #a4d4ae;
}

.color_k26:hover {
    border-color: #1fb33d;
}


/*  */

.mm_info {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.mm_info div {
    padding: 20px;
}

.mm_info_1 {
    __min-width: 500px;
}

.mm_info_1 img.mm_img {
    border-radius: 6px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;

    max-width: 100%;
    width: 100%;
    height: auto;
}

.mm_info_1 p.podpis {
    width: 100%;
    padding: 0;
    margin: 0;

    font-weight: bold;
    font-style: italic;
    font-size: 22px;
    text-align: right;
}

.mm_info_2 {
    align-self: center;
}

.mm_info_2 p.cytat {
    font-weight: bold;
    font-style: italic;
    font-size: 34px;
    text-align: center;
    padding: 0 24px;
}

/*  */


.ul_wyr {
    list-style: disc;
    _text-align: justify;
}

.ul_wyr li {
    _padding-bottom: 1em;
}

/*  */

/*  */

.kontakt_info {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

.kontakt_info div {
    padding: 20px;
}

.kontakt_info_1 {
    display: flex;

}

.kontakt_info_1 img {
    align-self: center;
}

.kontakt_info_2 {
    align-self: center;
}

.kontakt_info_2 p.adres {
    font-weight: bold;
    font-style: italic;
    font-size: 24px;
    text-align: center;
    padding: 0 24px;
}

/*  */

.txt_divider {
    display: block;
    text-align: center;
    margin: 3em 0;
}

.txt_divider svg {
    transform: scale(2.5);
}

.svg_orn_cls {
    fill: var(--orn-color);
}

/*  */

.div_separator {
    display: block;
    text-align: center;
    margin: 3em 0;
}

.div_separator:before {
    transform: scale(2.5);
    content: url('data:image/svg+xml;base64,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');
}





/* ---------------------------------------------------------------------------------------------- */
/* responsive */
/* ---------------------------------------------------------------------------------------------- */

/* 910px */
@media screen and (max-width: 56.875em) {

    .misja {
        font-size: 28px;
        line-height: 140%;
        margin-bottom: 60px;
    }

    .jp {
        text-align: center;
        font-size: 38px;
        font-weight: bold;
        margin-bottom: 40px;
    }

    .jp2 {
        text-align: center;
        font-size: 24px;
        font-weight: bold;
        padding: 0 20px;
    }

    .kafel {
        width: 240px;
        height: 180px;
        font-size: 16px;
        margin: 15px;
    }

    .mm_info_2 p.cytat {
        font-weight: bold;
        font-style: italic;
        font-size: 24px;
        text-align: center;
        padding: 0 24px;
    }

    .kontakt_info_2 {
        width: 100%;
    }

    .kontakt_info_2 p.adres {
        font-size: 22px;
        padding: 0 8px;
    }




}


/* 600px */
@media screen and (max-width: 37.500em) {

    .kafel {
        width: 100%;
    }




}









